import requests
import os

TOKEN = os.getenv("GITEA_TOKEN")

if not TOKEN:
    print("Токен не найден")
    exit()

headers = {
    "Authorization": f"token {TOKEN}"
}

response = requests.get("https://git.vyatsu.ru/api/v1/user", headers=headers)

print(response.status_code)
print(response.json())